/*
Theme Name: R&C Theme
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Rybicki & Collegen
*/

/*SLIDER*/

.slides .heading {
    text-shadow: 3px 3px 10px rgba(0, 0, 0, 0.4);
}
.slides h1.title-heading-center span{
    display: block;
    font-weight: 400;
    font-size: 50px;
}
.tfs-slider .slide-content-container .tfs-button-1 {
    margin-top: 15px!important;
}
.tfs-slider .slide-content-container {
    top: 65%;
    transform: translateY(-65%);
}

/*HEADER*/

.fusion-header{
    text-align:center;
	height:100px!important;
}
.fusion-main-menu{
    float:inherit;
    display:inline-block;
}
.fusion-main-menu>ul>li>a{
	text-transform:uppercase!important;
}
.fusion-header > .fusion-row{
    height:100px;	
}
.fusion-header-sticky-height{
	height:100px!important;
}
.fusion-is-sticky .fusion-main-menu>ul>li>a:hover {
    color: #333!important;
}
.avada-menu-highlight-style-bottombar.fusion-top-header:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li>.fusion-bottombar-highlight:after {
    border-top: 2px solid #333!important;
}
.fusion-logo a.fusion-logo-link {
    position: absolute;
    max-width: 150px;
}
.fusion-logo .fusion-sticky-logo {
    max-width: 45px;
    margin-top: -22px;
    position: absolute;
    left: 0px;
    top:0px;
    display: block!important;
    opacity: 0;
    transition: opacity .25s ease-in-out;
}
.fusion-logo .fusion-standard-logo {
    display: block!important;
    opacity: 1;
    transition: opacity .25s ease-in-out;
}
.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v1 .fusion-standard-logo{
    display: block!important;
    opacity: 0!important;
}
.fusion-is-sticky .fusion-logo .fusion-sticky-logo {
    opacity: 1;
}
.main-flex .flex-next, .main-flex .flex-prev {
    background-color: rgba(0,0,0,0);
}

.fusion-is-sticky .fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-toggle-icon-line {
    background-color: #b71729!important;
}
.fusion-is-sticky .fusion-header-has-flyout-menu.fusion-flyout-menu-active .fusion-flyout-menu-icons .fusion-toggle-icon-line {
    background-color: #fff!important;
}
.fusion-mobile-nav-holder>ul li.sub a {
    font-weight: 300!important;
}
.fusion-page-title-wrapper {
    align-items: flex-end!important;
}
.fusion-page-title-wrapper .fusion-page-title-captions{
    margin-bottom: 120px;
}
.fusion-page-title-wrapper .fusion-page-title-captions .entry-title,.fusion-breadcrumbs{
    text-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
}
.fusion-is-sticky .fusion-main-menu>ul>li.current-menu-item>a {
   color: #333!important;
}
.avada-menu-highlight-style-bottombar .fusion-main-menu .sub-menu {
    border-top: none!important;
}
.sub-menu li{
    text-align:left!important;
}
.fusion-body .fusion-is-sticky .fusion-main-menu .current-menu-ancestor>a,.fusion-body .fusion-is-sticky .fusion-main-menu .current-menu-parent>a{
    color: #333!important;
}
.fusion-page-title-bar {
    background-position: top center!important;
}

/*MISC*/

h2{
	text-transform: uppercase;
}
.fusion_builder_column_1_3 h2{
    font-size: 34px!important;
}
.noupper h2{
	text-transform:none!important;
}
.fusion-title strong{
	font-weight: 900!important;
}

.fusion-imageframe.imageframe-dropshadow{
	box-shadow: 0px 0px 60px rgba(0,0,0,0.15)!important;
}

.mr10{
	margin-right:10px!important;
}
.person .fusion-text{
	padding: 20px 30px 0px 30px!important;
}

.person .fusion-button{
    margin-left: 30px;
    margin-right: 30px;
    width: calc(100% - 60px);
}
.reading-box h2,.reading-box li{
    color:#fff!important;
}
.aktiv .reading-box h2,.aktiv .reading-box li{
    color:#333!important;
}
.reading-box{
    border-radius: 5px;
}
.aktiv .reading-box{
    border-left:1px solid #cccccc!important;
}
.titel .reading-box{
    border-left:1px solid #333!important;
}
.titel .reading-box{
    border-radius: 0px 0px 5px 5px!important;
}
.reading-box ul{
    list-style: square outside none!important;
}
.reading-box a{
    color:#fff;
}
.reading-box a:hover{
    color:rgba(255,255,255,0.8)!important;
}
.vita ul{
    padding-left:0px;
    list-style: none;
    margin-top: 0px;
}
.vita ul li{
    border-bottom: 1px solid #e7e6e6;
    padding: 10px 0px;
}

.error404 h2{
	text-align:center;
}
    
/*FOOTER*/

.fusion-footer-widget-column table tr td:first-child{
    padding-right:15px;
}
#wrapper .fusion-vertical-menu-widget .menu li.current-menu-item>a, #wrapper .fusion-vertical-menu-widget .menu li.current_page_item>a {
    border-right:none!important;
}
.fusion-main-menu>ul>li>a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a {
    font-weight: 300!important;
}
#wrapper .fusion-vertical-menu-widget.left .menu>li>a {
    padding-left: 0px!important;
    padding-top: 0px!important;
}
#media_image-2 img {
    max-width: 80px!important;
}
/*MELDUNGEN*/

.rss-widget-icon{
    display:none!important;
}

h4.widget-title{
    text-transform: uppercase!important;
}
h4.widget-title a{
    color:#666!important;
}

/*BLOG*/

.fusion-post-grid .fusion-post-wrapper {
    border-bottom-width: 1px!important;
    border-radius: 5px!important;
    box-shadow: rgba(87, 87, 87, 0.05) 0px 0px 60px 0px;
}
.fusion-post-grid .fusion-post-wrapper h2 a{
    color:#666!important;
}

.fusion-post-grid .fusion-post-wrapper .fusion-alignleft{
    width:100%!important;
}
.fusion-post-grid .fusion-post-wrapper .fusion-read-more{
    width:100%!important;
    margin-right: 0px!important;
    text-align: center!important;
    padding: 17px 40px!important;
    line-height: 21px!important;
    font-size: 18px!important;
    border:1px solid #666666!important;
    border-radius: 5px!important;
    color:#666!important;
    text-transform: uppercase!important;
}
.fusion-post-grid .fusion-post-wrapper .fusion-read-more:hover{
    background:#666666!important;
    color:#fff!important;

}
.fusion-load-more-button {
    font-weight: 300!important;
    border: 1px solid #666!important;
    border-radius: 5px!important;
    background: none!important;
}

/*TEAM*/

.fortbildungen ul,.aktiv ul{
	padding-left: 20px!important;
}
.fortbildungen ul li,.aktiv ul li{
	margin-bottom: 20px!important;
}
.fortbildungen ul li:last-child,.aktiv ul li:last-child{
	margin-bottom: 0px!important;
}

/*FORM*/
.wpcf7-form .wpcf7-captchac{
	margin-bottom:10px;
	width:120px;
}
.wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text,.wpcf7-form textarea {

    background-color: #f1f1f1!important;
    font-size: 18px!important;
    border-radius: 5px!important;
    margin-bottom: 15px!important;
    color:#b71729!important;
    overflow: hidden!important;
}
.wpcf7-form .wpcf7-not-valid{
    border-color:#b71729!important;
}
span.wpcf7-not-valid-tip{
    display:none!important;
}
.wpcf7 .wpcf7-form.invalid .wpcf7-response-output{
    background-color: #b71729!important;
    color: #fff!important;
    border-radius:5px!important;
    border: none!important;
}
.fusion-alert .close{
     border: none!important;
}
.wpcf7 .wpcf7-form.sent .wpcf7-response-output {
    background-color: #12b878!important;
    border: 1px solid #12b878!important;
    color: #fff!important;
    border-radius: 5px!important;
}
.wpcf7-acceptance .wpcf7-list-item {
    margin-left: 0!important;
    position: relative;
    padding-left: 30px!important;
    margin-bottom: 20px!important;
}
.wpcf7-acceptance .wpcf7-list-item input {
    position: absolute;
    left: 0;
    top: 2px;
}
.wpcf7-acceptance .wpcf7-list-item .wpcf7-list-item-label {
    line-height: 1.3!important;
    display: inline-block!important;
    font-size: 16px!important;
}
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait){
    .fusion-body:not(.avada-has-page-title-mobile-height-auto) .fusion-page-title-bar:not(.fusion-tb-page-title-bar) {
        min-height: calc(410px - 10px)!important;
    }
    .fusion-body:not(.avada-has-page-title-mobile-height-auto) .fusion-page-title-row {
        min-height: calc(400px - 10px)!important;
    }
    .fusion-page-title-wrapper .fusion-page-title-captions {
        margin-bottom: 0!important;
    }
    .fusion-imageframe img{
        width:100%!important;
    }
}
@media only screen and (max-width:800px) {
    .fusion-page-title-wrapper .fusion-page-title-captions {
        margin-bottom: 0;
    }
    .fusion-logo a.fusion-logo-link {
        max-width: 100px;
    }
    .fusion-body:not(.avada-has-page-title-mobile-height-auto) .fusion-page-title-row {
        align-items: flex-end!important;
    }
    .fusion-page-title-bar .fusion-page-title-row h1 {
        margin-bottom: 0px!important;
    }
    .fusion-page-title-bar .fusion-page-title-captions{
        margin-bottom:80px!important;
    }
    .fusion-imageframe img{
        width:100%!important;
    }

}


@media only screen and (max-width:768px) {
    .person .fusion-text {
        padding: 15px 20px 0px 20px!important;
    }
    .person .fusion-button {
        margin-left: 20px;
        margin-right: 20px;
        width: calc(100% - 40px);
    }
    .fusion-imageframe img{
        width:100%!important;
    }
	.to-top-right #toTop {
    	right: 35px!important;
	}
}
@media only screen and (max-width:500px) {
	.page-id-502 .fusion-page-title-bar .fusion-page-title-row h1 {
        font-size: 32px!important;
    }
}
@media only screen and (max-width:420px) {
    .home .fusion-logo a.fusion-logo-link {
        max-width: 100px;
    }
    .fusion-logo a.fusion-logo-link {
        max-width: 70px;
    }
    .to-top-right #toTop {
        right: 25px;
    }
    #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2{
        font-size: 30px!important;
    }
    h4.widget-title{
        font-size: 26px!important;
    }
    #wrapper .post-content h2.blog-shortcode-post-title{
        font-size: 24px!important;
    }
    .fusion-header {
        height: 80px!important;
    }
    .fusion-logo .fusion-sticky-logo {
        max-width: 36px;
        margin-top: -18px;
    }
    .fusion-header-has-flyout-menu .fusion-flyout-mobile-menu-icons {
        margin-top: 18px!important;
    }
    .fusion-logo a.fusion-logo-link {
        top: 25px;
    }
    .fusion-body .fusion-is-sticky .fusion-header-has-flyout-menu .fusion-flyout-menu>ul.fusion-menu>li, .fusion-header-has-flyout-menu .fusion-flyout-menu>ul.fusion-menu>li {
        padding: calc((15px)/ 2) 0!important;
    }
    .fusion-page-title-bar .fusion-page-title-row h1 {
        font-size: 40px!important;
        margin-bottom: 0px!important;
    }
    .fusion-page-title-bar .fusion-page-title-captions{
        margin-bottom:50px!important;
    }
    .fusion-body:not(.avada-has-page-title-mobile-height-auto) .fusion-page-title-bar:not(.fusion-tb-page-title-bar) {
        min-height: calc(300px - 10px)!important;
    }
    .fusion-body:not(.avada-has-page-title-mobile-height-auto) .fusion-page-title-row {
        display: flex;
        align-items: flex-end!important;
        width: 100%;
        min-height: calc(300px - 10px)!important;
    }
    .fusion-mobile-nav-holder>ul>li.fusion-mobile-nav-item>a {
        font-size: 30px!important;
        line-height: 50px!important;
    }
    .fusion_builder_column_1_3 h2{
        font-size: 30px!important;
    }
    .fusion-page-title-captions h3{
        line-height: 1.1!important;
    font-size: 22px!important;
    }
	.karriere .fusion-text ul{
		padding-left:20px!important;
	}
}
@media only screen and (max-width:400px) {
    #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2{
        font-size: 28px!important;
    }
    h4.widget-title{
        font-size: 22px!important;
    }
    .slide-content h1{
        font-size:30px!important;
        line-height: 1.4!important;
    }
    .slides h1.title-heading-center span {
        font-size: 30px!important;
          line-height: 1.4!important;
    }
    .slides .buttons a{
        padding: 17px 20px!important;
    }
    .reading-box ul{
        padding-left: 20px!important;
    }
    .fusion-page-title-bar .fusion-page-title-row h1 {
        font-size: 36px!important;
        margin-bottom: 0px!important;
    }
    .fusion-page-title-bar .fusion-page-title-captions{
        margin-bottom:45px!important;
    }
    #wrapper .post-content h2.blog-shortcode-post-title{
        font-size: 20px!important;
    }
    .fusion-mobile-nav-holder>ul>li.fusion-mobile-nav-item>a {
        font-size: 25px!important;
        line-height: 40px!important;
    }
    #wrapper .post-content .fusion_builder_column_1_3 h2{
        font-size: 26px!important;
    }
}
@media only screen and (max-width:360px) {

    .slides .buttons a{
        padding: 17px 17px!important;
    }
}
@media only screen and (max-width:320px) {
    body.fusion-button_size-xlarge .fusion-button-default-size, body.fusion-button_size-xlarge button.button {
        padding: 12px 18px!important;
        font-size: 15px!important;
    }
    .slides .buttons a {
        padding: 12px 18px!important;
        font-size: 15px!important;
    }
    #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2{
        font-size: 22px!important;
    }
    h4.widget-title{
        font-size: 18px!important;
    }
    body.fusion-top-header {
        font-size: 16px;
    }
    .fusion-body .fusion-is-sticky .fusion-header-has-flyout-menu .fusion-flyout-menu>ul.fusion-menu>li {
        padding: calc((2px)/ 2) 0!important;

    }
    .fusion-mobile-nav-item a{
        line-height: 22px!important;
    }
    .fusion-mobile-nav-holder>ul>li.fusion-mobile-nav-item>a {
        font-size: 22px!important;
        line-height: 36px!important;
    }
    .fusion-reading-box-container .reading-box {
        padding: 20px 20px 10px 20px!important;
    }
    .fusion-page-title-bar .fusion-page-title-row h1 {
        font-size: 30px!important;
        margin-bottom: 0px!important;
    }
    .fusion-page-title-bar .fusion-page-title-captions{
        margin-bottom:40px!important;
    }
}




